#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
# Name: gitpod
# Description: Test building of the gitpod-ide image locally
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
#
# Begin gitpod-ide make targets
#
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
# build local
#--------------------------------------------------------------------------------------------------------------
# Build the gitpod-ide image in a docker container and publish locally.
#--------------------------------------------------------------------------------------------------------------
gitpod-ide/build-local:
	docker build -f modules/gitpod-ide/Dockerfile -t gitpod-ide:latest .


#--------------------------------------------------------------------------------------------------------------
#
# End gitpod-ide make targets
#
#--------------------------------------------------------------------------------------------------------------
